Автор Тема: Multiload-апплеты мониторов Lxpanel  (Прочитано 17957 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн ek-nfn

  • Местный
  • *****
  • Сообщений: 1422
Re: Multiload-апплеты мониторов Lxpanel
« Ответ #15 : Ноябрь 07, 2014, 14:57:07 »


libxfce4panel-1.0.so.4 => not found
libxfce4util.so.6 => not found
libstartup-notification-1.so.0 => /usr/lib/i386-linux-gnu/libstartup-notification-1.so.0 (0xb6955000)
Devuan ASCII x32..x64

Оффлайн sfs

  • Местный
  • *****
  • Сообщений: 677
    • PuppyRus-Arch
Re: Multiload-апплеты мониторов Lxpanel
« Ответ #16 : Ноябрь 07, 2014, 15:56:50 »
libxfce4panel-1.0.so.4 => not found
libxfce4util.so.6 => not found
попробуйте сделать симлинки ln -s libxfce4panel-1.0.so.4 libxfce4panel-та_что_у_Вас.so
На всякий случай в аттаче мои либы.
Вообще в таком случае лучше перекомпилить...

Оффлайн ek-nfn

  • Местный
  • *****
  • Сообщений: 1422
Re: Multiload-апплеты мониторов Lxpanel
« Ответ #17 : Ноябрь 07, 2014, 20:22:40 »
попробуйте сделать симлинки ln -s libxfce4panel-1.0.so.4 libxfce4panel-та_что_у_Вас.so
У меня из два:
/usr/lib/i386-linux-gnu/libxfce4panel-1.0.so.3 - ссылка на  /usr/lib/i386-linux-gnu/libxfce4panel-1.0.so.3.0.0

Но мне странно то, что их не видит система (синаптик и apt)


Добавил.
Перелинковал и libxfce4util.so.6.0.0, и libxfce4panel-1.0.so.4.0.0 и тоже самое.
Версии слишком разнятся. У меня libxfce4util.so.4.1.1 и libxfce4panel-1.0.so.3.0.0
« Последнее редактирование: Ноябрь 07, 2014, 21:00:02 от ek-nfn »
Devuan ASCII x32..x64

Оффлайн ek-nfn

  • Местный
  • *****
  • Сообщений: 1422
Re: Multiload-апплеты мониторов Lxpanel
« Ответ #18 : Ноябрь 07, 2014, 21:09:36 »
Все, заработало.. Я не стал мудрить с названиями симлинков и рядом со своими создал симлинки под твои библиотеки с твоими же названиями.  ;D






А 5-й по счету параметр - Load по расходу каких ресурсов считается ?
« Последнее редактирование: Ноябрь 07, 2014, 22:24:11 от ek-nfn »
Devuan ASCII x32..x64

Оффлайн yx

  • Местный
  • *****
  • Сообщений: 770
Re: Multiload-апплеты мониторов Lxpanel
« Ответ #19 : Ноябрь 08, 2014, 05:12:54 »
из всего не понял, для 14.04 хфсе есть апплет для контроля сети или его нет?

Оффлайн ek-nfn

  • Местный
  • *****
  • Сообщений: 1422
Re: Multiload-апплеты мониторов Lxpanel
« Ответ #20 : Ноябрь 08, 2014, 06:06:18 »
из всего не понял, для 14.04 хфсе есть апплет для контроля сети или его нет?

на последнем моем скриншоте два столбика слева. Скорость входящего и исходящего трафиков.
Есть еще какие-то по контролю сети и вай-фай. Я ими не пользовался и поэтому ничего сказать не могу.
« Последнее редактирование: Ноябрь 08, 2014, 06:11:52 от ek-nfn »
Devuan ASCII x32..x64

Оффлайн sfs

  • Местный
  • *****
  • Сообщений: 677
    • PuppyRus-Arch
Re: Multiload-апплеты мониторов Lxpanel
« Ответ #21 : Ноябрь 08, 2014, 10:53:17 »
из всего не понял, для 14.04 хфсе есть апплет для контроля сети или его нет?
multiload - это мониторинг
Если нужно считать траф - network_tray
До кучи мониторинг для любого трея
А 5-й по счету параметр - Load по расходу каких ресурсов считается ?
Вероятно
« Последнее редактирование: Ноябрь 08, 2014, 10:58:18 от sfs »

Оффлайн yx

  • Местный
  • *****
  • Сообщений: 770
Re: Multiload-апплеты мониторов Lxpanel
« Ответ #22 : Ноябрь 08, 2014, 14:22:29 »
из всего не понял, для 14.04 хфсе есть апплет для контроля сети или его нет?
multiload - это мониторинг
Если нужно считать траф - network_tray
До кучи мониторинг для любого трея
скачать - скачал, а как ставить - неосилил.

Оффлайн sfs

  • Местный
  • *****
  • Сообщений: 677
    • PuppyRus-Arch
Re: Multiload-апплеты мониторов Lxpanel
« Ответ #23 : Ноябрь 09, 2014, 11:14:28 »
metwork_tray распаковать в корень
tray* - распаковать в /usr/bin

Скомпилил для ubuntu 1404 xfce. Пакет делал checkinstall (первые опыты)
Ставить как и для lxpanel

Оффлайн yx

  • Местный
  • *****
  • Сообщений: 770
Re: Multiload-апплеты мониторов Lxpanel
« Ответ #24 : Ноябрь 10, 2014, 02:45:29 »
metwork_tray распаковать в корень
tray* - распаковать в /usr/bin

Скомпилил для ubuntu 1404 xfce. Пакет делал checkinstall (первые опыты)
Ставить как и для lxpanel
папки внутри расписаны. Так что идет сразу в 2, но распаковывать нужно под рутом. Ну и что? Все равно не осилил

Оффлайн sfs

  • Местный
  • *****
  • Сообщений: 677
    • PuppyRus-Arch
Re: Multiload-апплеты мониторов Lxpanel
« Ответ #25 : Ноябрь 10, 2014, 09:41:20 »
Какой из 3х вариантов упомянутых в Вашем посте не осилили?

Оффлайн yx

  • Местный
  • *****
  • Сообщений: 770
Re: Multiload-апплеты мониторов Lxpanel
« Ответ #26 : Ноябрь 11, 2014, 01:28:16 »
ни один. Уровень моей способности поставить программу следующий:
из репы через синаптик
деб пакета через гдеб
виндовую программу через ПлейОнЛинукс
или через вайн - совсем непритязательные программы

я потому паппи почти не пользуюсь, что хакерские требования - найти пакет, поставить его определенными командами в определенное место. Запустить через терминал, если ярлык сам не вылез или вылез, но не работает.

паразит я на теле линукса...

Оффлайн sfs

  • Местный
  • *****
  • Сообщений: 677
    • PuppyRus-Arch
Re: Multiload-апплеты мониторов Lxpanel
« Ответ #27 : Ноябрь 11, 2014, 09:50:13 »
Если это сложно dpkg -i multiload_2-1_i386.deb libgtop2-7_2.28.5-2_i386.deb - значит это не для "паразитов"  :) Повышайте свой уровень или юзайте готовые сборки и не заморачивайтесь другим.

Оффлайн yx

  • Местный
  • *****
  • Сообщений: 770
Re: Multiload-апплеты мониторов Lxpanel
« Ответ #28 : Ноябрь 11, 2014, 20:19:02 »
ну не все так просто:
dpkg: error processing archive multiload_2-1_i386.deb (--install):
 нет доступа к архиву: Нет такого файла или каталога
dpkg: error processing archive libgtop2-7_2.28.5-2_i386.deb (--install):
 нет доступа к архиву: Нет такого файла или каталога
При обработке следующих пакетов произошли ошибки:
 multiload_2-1_i386.deb
 libgtop2-7_2.28.5-2_i386.deb
что-то пошло не так...
« Последнее редактирование: Сентябрь 30, 2017, 01:10:16 от yx »

Оффлайн sfs

  • Местный
  • *****
  • Сообщений: 677
    • PuppyRus-Arch
Re: Multiload-апплеты мониторов Lxpanel
« Ответ #29 : Ноябрь 12, 2014, 09:24:04 »
скачать пакеты и
sudo dpkg -i multiload_2-1_i386.deb libgtop2-7_2.28.5-2_i386.deb